:root {
    --container-width: 1120px;
    --paragraph-size: 20px;
    --row-gap: 50px;
    --video-width: 960px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Fonts */
@font-face {
    font-family: Inter;
    font-weight: 400;
    src: url(../../fonts/Inter-Regular.ttf) format('truetype');
}
@font-face {
    font-family: InterBold;
    font-weight: 700;
    src: url(../../fonts/Inter-Bold.ttf) format('truetype');
}
@font-face {
    font-family: Inter;
    font-weight: 500;
    src: url(../../fonts/Inter-SemiBold.ttf) format('truetype');
}
@font-face {
    font-family: Montserrat;
    font-weight: 500;
    src: url(../../fonts/Montserrat-Regular.otf) format('opentype');
}
@font-face {
    font-family: MontserratBold;
    font-weight: 700;
    src: url(../../fonts/Montserrat-Bold.otf) format('opentype');
}

/* Custom Classes */
.container {
    width: 100%;
    max-width: var(--container-width);
    margin-left: auto;
    margin-right: auto;
}
.row {
    display: flex;
    flex-direction: row;
}
.column {
    width: 50%;
    display: flex;
    flex-direction: column;
}
.align-items-center {
    align-items: center;
}
.align-items-start {
    align-items: flex-start;
}
.align-items-end {
    align-items: flex-end;
}
.justify-content-center {
    justify-content: center;
}
.justify-content-between {
    justify-content: space-between;
}
.flex-column {
    flex-direction: column;
}
.flex-column-reverse {
    flex-direction: column-reverse;
}
.mw-600 {
    min-width: 610px;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.ml-auto {
    margin-left: auto;
}
.mr-auto {
    margin-right: auto;
}
.text-center {
    text-align: center;
}
.custom-checkbox {
    min-height: 25px;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.custom-checkbox p {
    line-height: 1.7;
    font-size: 14px;
    font-family: Inter;
    text-align: left;
}

.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #1B3755;
    border: 1px solid #1B3755;
    border-radius: 4px;
}

.custom-checkbox:hover input~.checkmark {
    background-color: #1B3755;
}

.custom-checkbox input:checked~.checkmark {
    background-color: #1B3755;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-checkbox input:checked~.checkmark:after {
    display: block;
}

.custom-checkbox .checkmark:after {
    left: 8px;
    top: 4px;
    width: 4px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}

/* Default Options */
body {
    font-family: 'Inter', sans-serif;
    color: #fff;
    background-color: #232120;
}

strong {
    font-family: 'InterBold', sans-serif;
}

section {
    padding-left: 24px;
    padding-right: 24px;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 32px;
}

h3 {
    margin-bottom: 24px;
    font-family: InterBold, sans-serif;
    font-size: 24px;
}

p {
    width: 100%;
    line-height: 1.2;
    font-size: var(--paragraph-size);
}
p:not(:last-of-type) {
    margin-bottom: var(--paragraph-size);
}

img {
    max-width: 100%;
    height: auto;
    display: block;
    vertical-align: top;
}

iframe {
    width: 100%;
    max-width: var(--video-width);
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    aspect-ratio: 16 / 9;
}

@media all and (max-width: 1023px) {
    .mw-600 {
        min-width: unset;
    }

    .align-items-center {
        align-items: start;
    }

    section {
        padding-left: 16px;
        padding-right: 16px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        margin-bottom: 22px;
        font-family: InterBold, sans-serif;
        font-size: 22px;
    }

    p {
        font-size: calc(var(--paragraph-size) * .85);
    }
    p:not(:last-of-type) {
        margin-bottom: calc(var(--paragraph-size) * .85);
    }
}

@media all and (max-width: 749px) {
    .row {
        flex-direction: column;
        row-gap: calc(var(--row-gap) * .5);
    }
    .column {
        width: 100%;
        align-items: center;
    }
    .row.reverse {
        flex-direction: column-reverse;
    }

    section {
        padding: calc(var(--row-gap) * .5) 10px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        margin-bottom: 20px;
        font-family: InterBold, sans-serif;
        font-size: 20px;
    }

    p {
        font-size: calc(var(--paragraph-size) * .75);
    }
    p:not(:last-of-type) {
        margin-bottom: calc(var(--paragraph-size) * .85);
    }

    img:not(:last-of-type) {
        margin-bottom: calc(var(--row-gap) * .5);
    }

    .video iframe,
    video {
        width: 90vw;
        height: 50.8vw;
        margin: 0 auto;
        display: block;
    }
}

/* Page */
.section-01 {
    padding-top: 18px;
    padding-bottom: 18px;
    background: linear-gradient(180deg, #7B1C1C 0%, #E13333 100%);
}
.section-01 p {
    margin: 0;
    font: 500 18px/24px Inter;
    color: #ffe4cf;
}
.section-01 p strong {
    color: #fafa78;
}
.section-01 p:nth-of-type(1) {
    font: 700 19px/16px InterBold;
    letter-spacing: 0.2px;
    text-transform: uppercase;
}
.section-01 hr {
    width: 100%;
    margin: 16px auto 10px;
    border: none;
    border-top: 2px solid #d65858;
}

.section-02 {
    padding-top: 66px;
    padding-bottom: 72px;
    background-color: #ffede2;
    background-image: url('./images/01.png');
    background-position: calc(calc(calc(100% - 1120px) / 2) + 760px);
    background-repeat: no-repeat;
}
.section-02 img {
    margin-bottom: 48px;
}
.section-02 h3 {
    max-width: 440px;
    margin-bottom: 22px;
    font: 700 34px/44px MontserratBold;
    letter-spacing: .2px;
    color: #060201;
}
.section-02 p {
    max-width: 440px;
    font: 600 32px/48px Montserrat;
    font-style: italic;
    color: #060201;
}

.section-03 {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f9ddcc;
}
.section-03 p {
    margin: 0;
    font: 700 25px/44px MontserratBold;
    color: #111;
    text-align: center;
}

.section-04 {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #fff;
    color: #000;
}
.section-04 .row {
    column-gap: 100px;
}
.section-04 form h3 {
    margin: 0;
    font: 700 32px/38px InterBold;
    color: #d70000;
    text-transform: uppercase;
}
.section-04 form h2 {
    margin: 0;
    font: 700 48px/67px InterBold;
    color: #000;
    text-transform: uppercase;
}
.section-04 form h2 span {
    font: 700 56px/67px InterBold;
}
.section-04 form p {
    margin: 0 0 10px;
    font: 600 22px/26px Inter;
    color: #1b3755;
}
.section-04 form p:nth-of-type(1) {
    margin-bottom: 32px;
}
.section-04 form p.check {
    line-height: 32px;
}
.section-04 form p.check img {
    display: inline-block;
}
.section-04 form a {
    margin-top: 32px;
    padding: 18px 24px 18px 16px;
    font: 700 18px/20px InterBold;
    letter-spacing: .1px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background-color: #d70000;
    display: inline-flex;
    align-items: center;
    border-radius: 8px;
    cursor: pointer;
}
.section-04 form a:hover {
    background-color: #c80000;
}
.section-04 form a img {
    width: 18px;
    height: auto;
    margin-right: 12px;
}

.section-05 {
    padding-top: 64px;
    padding-bottom: 64px;
    background-color: #f6eee9;
}
.section-05 picture {
    margin: 0 auto;
    display: block;
}

.section-06 {
    background-color: #f9ddcc;
}
.section-06 .row {
    column-gap: 30px;
}
.section-06 p {
    margin: 0;
    font: 700 30px/44px MontserratBold;
    color: #111;
}
.section-06 p:not(:last-child) {
    margin-bottom: 32px;
}

.section-07 {
    padding-top: 94px;
    padding-bottom: 94px;
    color: #262424;
    background-color: #f6eee9;
}
.section-07 h2 {
    margin: 0 auto 64px;
    padding: 32px 44px;
    font: 700 24px/16px MontserratBold;
    letter-spacing: .2px;
    text-align: center;
    color: #fff;
    background: linear-gradient(180deg, #7b1c1c 0%, #e13333 100%);
    box-shadow: 3px -3px 0 0 #cb7575;
    border-radius: 48px;
    display: block;
}
.section-07 h2 strong {
    color: #ffe4cf;
}
.section-07 h3 {
    margin-bottom: 60px;
    font: 700 34px/46px MontserratBold;
    color: #111;
    position: relative;
}
.section-07 h3::after {
    width: 160px;
    height: 4px;
    background-color: #1b3755;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -30px;
}
.section-07 p {
    font: 400 22px/33px Inter;
}
.section-07 p strong {
    font-family: InterBold;
}
.section-07 .border {
    padding-left: 48px;
    border-left: 4px solid #000;
}
.section-07 .border p:nth-of-type(1) {
    font-size: 26px;
    font-weight: 700;
}
.section-07 .row:nth-of-type(2) {
    margin-bottom: 64px;
    column-gap: 130px;
}
.section-07 .row:nth-of-type(3) {
    margin-bottom: 64px;
    column-gap: 130px;
}
.section-07 .row:nth-of-type(4) {
    margin-bottom: 64px;
}
.section-07 .row:nth-of-type(5) {
    margin-bottom: 64px;
    column-gap: 50px;
}
.section-07 .row:nth-of-type(6) {
    margin-bottom: 100px;
    column-gap: 130px;
}
.section-07 .row:nth-of-type(7) {
    column-gap: 50px;
    justify-content: space-between;
}
.section-07 .row:nth-of-type(7) img {
    width: auto;
    height: 290px;
}

.section-08 {
    padding-top: 83px;
    padding-bottom: 83px;
    color: #000;
    background-color: #fff;
}
.section-08 h2 {
    margin-bottom: 64px;
    font: 700 44px/60px MontserratBold;
    color: #111;
}
.section-08 p {
    font: 400 22px/33px Inter;
}
.section-08 .row {
    column-gap: 130px;
}
.section-08 .row .column:nth-of-type(1) {
    width: 450px;
    row-gap: 32px;
}
.section-08 .row .column:nth-of-type(2) {
    padding-right: 10px;
}

.section-09 {
    padding-top: 63px;
    padding-bottom: 84px;
    color: #000;
    background-color: #f6eee9;
}
.section-09 h2 {
    margin-bottom: 48px;
    font: 700 44px/60px MontserratBold;
    color: #111;
}
.section-09 p {
    font: 400 22px/33px Inter;
}
.section-09 p strong {
    font-family: InterBold;
}
.section-09 .row {
    margin-top: 48px;
}
.section-09 .row:nth-of-type(1) {
    column-gap: 32px;
}
.section-09 .row:nth-of-type(1) .column:nth-of-type(1) {
    width: 350px;
}
.section-09 .row:nth-of-type(1) .column:nth-of-type(2) {
    flex-grow: 1;
}
.section-09 .row:nth-of-type(2) {
    column-gap: 64px;
}
.section-09 .row:nth-of-type(2) .column:nth-of-type(1) {
    width: 640px;
}
.section-09 .row:nth-of-type(2) .column:nth-of-type(2) {
    flex-grow: 1;
}
.section-09 .row:nth-of-type(2) .column:nth-of-type(2) img {
    max-width: 445px;
    margin-left: auto;
}

.section-10 {
    padding-top: 100px;
    padding-bottom: 100px;
    color: #fff;
    background-color: #000;
}
.section-10 h3 {
    max-width: 900px;
    margin-bottom: 64px;
    font: 700 44px/60px MontserratBold;
    text-align: center;
    color: #fff;
}
.section-10 h4 {
    margin-bottom: 40px;
    padding-right: 20px;
    font: 700 30px/41px MontserratBold;
    color: #ffe4cf;
    position: relative;
}
.section-10 h4::after {
    width: 160px;
    height: 4px;
    background-color: #ffe4cf;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -18px;
}
.section-10 p {
    font: 400 22px/33px Inter;
}
.section-10 .row:nth-of-type(2) {
    column-gap: 29px;
}
.section-10 .row:nth-of-type(3) {
    margin-top: 32px;
}
.section-10 .row:nth-of-type(4) {
    margin-top: 32px;
    column-gap: 32px;
}
.section-10 .row:nth-of-type(5) {
    margin-top: 64px;
}
.section-10 .row:nth-of-type(5) p {
    padding-right: 90px;
    border-left: 10px solid #ffe4cf;
    padding-left: 32px;
    color: #fff;
}
.section-10 .row:nth-of-type(5) p strong {
    font-family: InterBold;
}

.section-11 {
    padding-top: 75px;
    padding-bottom: 145px;
    background-color: #f9ddcc;
}
.section-11 h2 {
    margin-bottom: 48px;
    font: 700 44px/60px MontserratBold;
    color: #000;
}
.section-11 .box {
    margin-bottom: 48px;
    padding: 32px;
    background-color: #fff;
    border-radius: 32px;
    display: flex;
}
.section-11 .box h4 {
    margin-bottom: 32px;
    padding-right: 20px;
    font-family: MontserratBold;
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
    color: #1B3755;
}
.section-11 .box h4.red {
    color: #D70000;
}
.section-11 .box p {
    margin-bottom: 24px;
    font-family: Inter;
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    display: flex;
    align-items: flex-start;
    color: #1B3755;
}
.section-11 .box p img {
    width: 32px;
    height: auto;
    margin-right: 10px;
}

.section-12 {
    padding-top: 95px;
    padding-bottom: 95px;
    color: #fff;
    background-color: #000;
}
.section-12 h3 {
    max-width: 860px;
    margin-bottom: 48px;
    font: 700 44px/60px MontserratBold;
    color: #fff;
    text-align: center;
}
.section-12 p {
    margin-top: 48px;
    font: 400 22px/33px Inter;
    color: #fff;
    text-align: center;
}

.section-13 {
    padding-left: 0;
    padding-right: 0;
    background-color: #fff;
}
.section-13 .newsletter-title {
    padding-top: 75px;
    background-color: #f9ddcc;
}
.section-13 .newsletter-title h3 {
    margin-bottom: 35px;
    font: 700 44px/60px MontserratBold;
    text-align: center;
    color: #000;
}
.section-13 .newsletter-title picture {
    margin-bottom: -115px;
}
.section-13 .newsletter-content {
    padding-top: 115px;
    padding-bottom: 75px;
}
.section-13 .newsletter-content .row {
    column-gap: 38px;
}
.section-13 .newsletter-content h4 {
    margin-top: 48px;
    margin-bottom: 16px;
    font: 700 26px/36px MontserratBold;
    color: #000;
}
.section-13 .newsletter-content p {
    margin-bottom: 24px;
    font: 400 24px/36px Inter;
    color: #000;
}
.section-13 .newsletter-content p strong {
    font-family: InterBold;
}
.section-13 .newsletter-form {
    padding-top: 60px;
    padding-bottom: 60px;
    border-radius: 48px 48px 0 0;
    background-color: #f9ddcc;
}
.section-13 .newsletter-form h3 {
    font: 700 26px/36px MontserratBold;
    color: #1B3755;
    display: flex;
    align-items: center;
}
.section-13 .newsletter-form h3 img {
    margin-right: 10px;
}
.section-13 .newsletter-form p {
    font: 400 20px/30px Inter;
    color: #262424;
}
.section-13 .newsletter-form p strong {
    font-family: InterBold;
}
.section-13 .newsletter-form .custom-checkbox-container {
    width: 100%;
    margin-top: 32px;
    margin-bottom: 32px;
    padding: 14px 16px;
    background-color: #fff;
}
.section-13 .newsletter-form .custom-checkbox-container p {
    font-size: 16px;
}
.section-13 .newsletter-form .subscribe-form-container {
    background: transparent;
    padding: 0;
    width: 100%;
    height: 120px;
    text-align: center;
}
.section-13 .newsletter-form .subscribe-form-container iframe {
    max-width: unset;
}

.section-14 {
    padding-top: 80px;
    padding-bottom: 64px;
    color: #111;
    background-color: #fff;
}
.section-14 h2 {
    margin-bottom: 48px;
    font: 700 44px/60px MontserratBold;
    color: #111;
    text-align: center;
}
.section-14 .row {
    column-gap: 12px;
}
.section-14 .row .column {
    padding: 32px;
    background: #faf6ee;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.section-14 .row .column h4 {
    margin-bottom: 16px;
    font: 700 20px/30px Inter;
    text-align: left;
    color: #000;
}
.section-14 .row .column h4 small {
    display: block;
    font: 500 16px/24px Inter;
    text-align: left;
    color: #505050;
}
.section-14 .row .column img {
    margin-bottom: 12px;
}
.section-14 .row .column p {
    font: 500 16px/24px Inter;
    text-align: left;
    color: #000;
}

.section-15 {
    padding-top: 95px;
    padding-bottom: 110px;
    background-color: #f6eee9;
}
.section-15 .row.mobile {
    display: none;
}
.section-15 table.table-mobile {
    display: none;
}
.section-15 table:not(.table-mobile) {
    color: #1B1F27;
    background-color: #fff;
    border: 16px solid #fff;
    border-radius: 24px;
    border-collapse: collapse;
    display: block;
}
.section-15 table:not(.table-mobile) thead th:nth-of-type(1) {
    font: 700 32px/44px MontserratBold;
    text-align: left;
    color: #111;
    background: #f6eee9;
    margin: -30px 16px 0 -30px;
    padding: 10px 60px 60px 16px;
}
.section-15 table:not(.table-mobile) thead th:nth-of-type(2),
.section-15 table:not(.table-mobile) thead th:nth-of-type(3) {
    width: 310px;
    min-width: 310px;
    max-width: 310px;
    font: 700 20px/24px InterBold;
    color: #1b1f27;
    background-color: #f9ddcc;
    text-align: center;
}
.section-15 table:not(.table-mobile) thead th:nth-of-type(2) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.section-15 table:not(.table-mobile) thead th:nth-of-type(3) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.section-15 table:not(.table-mobile) thead th {
    padding: 12px;
    border-radius: 16px;
}
.section-15 table:not(.table-mobile) thead th span {
    display: block;
    text-align: center;
    padding: 0 10px;
}
.section-15 table:not(.table-mobile) thead th img {
    margin-bottom: 12px;
}
.section-15 table:not(.table-mobile) tr td {
    padding: 36px 16px;
    font: 400 20px/24px Inter;
    text-align: center;
}
.section-15 table:not(.table-mobile) tr td:nth-of-type(1) {
    padding: 36px 32px;
    font-family: InterBold;
    text-align: left;
}
.section-15 table:not(.table-mobile) tr td:nth-of-type(2) {
    color: #02660E;
}
.section-15 table:not(.table-mobile) tr td:nth-of-type(3) {
    color: #E13333;
}
.section-15 table:not(.table-mobile) tr:nth-child(2n+2) td {
    background-color: #faf6ee;
}
.section-15 table:not(.table-mobile) tr {
    display: flex;
}
.section-15 table:not(.table-mobile) tr th,
.section-15 table:not(.table-mobile) tr td {
    display: flex;
    justify-content: center;
}
.section-15 table:not(.table-mobile) tr th {
    flex-direction: column;
}
.section-15 table:not(.table-mobile) tr td {
    align-items: center;
}
.section-15 table:not(.table-mobile) tr th:nth-of-type(1),
.section-15 table:not(.table-mobile) tr td:nth-of-type(1) {
    flex-grow: 1;
}
.section-15 table:not(.table-mobile) tr th:nth-of-type(2),
.section-15 table:not(.table-mobile) tr th:nth-of-type(3),
.section-15 table:not(.table-mobile) tr td:nth-of-type(2),
.section-15 table:not(.table-mobile) tr td:nth-of-type(3) {
    max-width: 314px;
    width: 314px;
}
.section-15 table:not(.table-mobile) tr td:nth-of-type(1) {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.section-15 table:not(.table-mobile) tr td:nth-of-type(3) {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}
.section-15 table:not(.table-mobile) tr td:nth-of-type(2),
.section-15 table:not(.table-mobile) tr td:nth-of-type(3) {
    box-shadow: 1px 0 0 0 #e2e6f0 inset;
}

.section-16 {
    padding-top: 80px;
    padding-bottom: 100px;
    background-color: #fff;
}
.section-16 h2 {
    margin-bottom: 48px;
    padding-left: 480px;
    font: 700 44px/60px MontserratBold;
    text-align: center;
    color: #111;
}
.section-16 .row .column img:not(:last-child) {
    margin-bottom: 32px;
}
.section-16 .row {
    column-gap: 35px;
}
.section-16 .row .column:nth-of-type(1) {
    width: 445px;
}
.section-16 .row .column:nth-of-type(2) {
    flex-grow: 1;
}
.section-16 .box {
    margin-bottom: 20px;
    padding: 32px 40px 32px 24px;
    background-color: #faf6ee;
    border-radius: 16px;
}
.section-16 .box p.strong {
    margin-bottom: 22px;
    font: 700 26px/36px MontserratBold;
    color: #1b3755;
    display: flex;
    align-items: center;
}
.section-16 .box p.strong img {
    width: 40px;
    height: 40px;
    margin-right: 32px;
    margin-bottom: 0;
}
.section-16 .box ul {
    padding-left: 100px;
}
.section-16 .box ul li {
    font: 400 24px/39px Inter;
    color: #262424;
}

.section-17 {
    padding-top: 70px;
    padding-bottom: 100px;
    color: #fff;
    background-color: #000;
    position: relative;
    overflow: hidden;
}
.section-17 .column {
    width: 630px;
}
.section-17 h3 {
    font: 700 38px/48px MontserratBold;
}
.section-17 h3 small {
    font: 700 28px/48px MontserratBold;
    text-transform: uppercase;
    color: #fff96f;
    display: block;
}
.section-17 h3 span {
    color: #fff96f;
}
.section-17 p {
    font: 500 26px/36px Inter;
}
.section-17 p span {
    color: #fff96f;
}
.section-17 img {
    position: absolute;
    top: -50px;
    right: -50px;
}
.section-17 img.mobile-img {
    display: none;
}

.section-18 {
    padding-top: 80px;
    padding-bottom: 60px;
}
.section-18 h3 {
    margin-bottom: 0;
    font: 700 44px/60px MontserratBold;
    color: #ffe4cf;
    text-align: center;
}
.section-18 .custom-checkbox-container {
    width: 100%;
    margin-top: 32px;
    padding: 14px 16px;
    background-color: #a8d1fd;
}
.section-18 .custom-checkbox-container p {
    margin-top: 0;
    font-family: Inter;
    font-size: 16px;
    color: #262424;
}
.section-18 .subscribe-form-container {
    background: transparent;
    margin-top: 32px;
    padding: 0;
    width: 100%;
    height: 120px;
    text-align: center;
}
.section-18 .subscribe-form-container iframe {
    max-width: unset;
}
.section-18 p {
    margin-top: 82px;
    font: 500 24px/33px MontserratBold;
    text-align: center;
}
.section-18 p span {
    color: #ffe4cf;
}
.section-18 p.small {
    margin-top: 32px;
    font-family: Inter;
    font-size: 20px;
}
.section-18 p:last-child {
    font-size: 26px;
    color: #ffe4cf;
}

@media screen and (max-width: 749px) {
    .section-01 p {
        line-height: 1.6 !important;
        text-align: center;
    }
    .section-01 hr {
        margin: 0;
    }

    .section-02 {
        padding-top: 24px;
        padding-bottom: 24px;
        background-image: none;
    }
    .section-02 img {
        margin: 0 auto;
    }
    .section-02 h3,
    .section-02 p {
        margin: 0;
        text-align: center;
    }

    .section-03 {
        padding-top: 24px;
        padding-bottom: 24px;
    }
    .section-03 p {
        line-height: 1.6;
        font-size: 18px;
    }

    .section-04 {
        padding-top: 10px;
        padding-bottom: 24px;
    }
    .section-04 form h3 {
        font: 700 24px/1.6 InterBold;
    }
    .section-04 form h2 {
        font: 700 36px/67px InterBold;
    }
    .section-04 form h2 span {
        font-size: 44px;
    }
    .section-04 form p {
        font-size: 18px;
    }

    .section-05 {
        padding-top: 36px;
        padding-bottom: 36px;
    }

    .section-06 {
        padding-top: 36px;
        padding-bottom: 10px;
    }
    .section-06 p {
        line-height: 1.6;
        font-size: 18px;
    }

    .section-07 {
        padding-top: 48px;
        padding-bottom: 10px;
    }
    .section-07 h2 {
        margin-bottom: 48px;
        padding: 12px 24px;
        line-height: 1.6;
        font-size: 18px;
        border-radius: 24px;
    }
    .section-07 h3 {
        line-height: 1.6;
        font-size: 24px;
    }
    .section-07 p {
        line-height: 1.6;
        font-size: 18px;
    }
    .section-07 img {
        margin-bottom: 0;
    }
    .section-07 .border {
        width: calc(100% + 20px);
        margin-left: -10px;
        padding-left: 16px;
        padding-right: 20px;
    }
    .section-07 .row:nth-of-type(2) {
        margin-bottom: 24px;
    }
    .section-07 .row:nth-of-type(3) {
        margin-bottom: 24px;
        flex-direction: column-reverse;
    }
    .section-07 .row:nth-of-type(4) {
        margin-bottom: 24px;
    }
    .section-07 .row:nth-of-type(5) {
        margin-bottom: 24px;
    }
    .section-07 .row:nth-of-type(6) {
        margin-bottom: 24px;
    }
    .section-07 .row:nth-of-type(6) h3 {
        margin-bottom: 30px;
    }
    .section-07 .row:nth-of-type(7) img {
        width: 100%;
        height: auto;
    }

    .section-08 {
        padding-top: 48px;
        padding-bottom: 10px;
    }
    .section-08 h2 {
        margin-bottom: 48px;
        line-height: 1.6;
        font-size: 32px;
    }
    .section-08 p {
        line-height: 1.6;
        font-size: 18px;
    }
    .section-08 img {
        margin: 0;
    }
    .section-08 .row {
        flex-direction: column-reverse;
    }
    .section-08 .row .column:nth-of-type(1) {
        width: 100%;
        row-gap: 10px;
    }
    .section-08 .row .column:nth-of-type(2) {
        padding-right: 0;
    }

    .section-09 {
        padding-top: 48px;
        padding-bottom: 10px;
    }
    .section-09 h2 {
        margin-bottom: 48px;
        line-height: 1.6;
        font-size: 32px;
    }
    .section-09 p {
        line-height: 1.6;
        font-size: 18px;
    }
    .section-09 .row {
        margin-top: 24px;
    }
    .section-09 .row:nth-of-type(1) .column:nth-of-type(1) {
        width: 100%;
    }
    .section-09 .row:nth-of-type(2) .column:nth-of-type(1) {
        width: 100%;
    }
    .section-09 .row:nth-of-type(2) .column:nth-of-type(2) img {
        max-width: 100%;
        margin-left: unset;
    }

    .section-10 {
        padding-top: 48px;
        padding-bottom: 0;
    }
    .section-10 h3 {
        margin-bottom: 48px;
        line-height: 1.6;
        font-size: 32px;
        text-align: left;
    }
    .section-10 h4 {
        font: 700 24px/36px MontserratBold;
    }
    .section-10 p {
        line-height: 1.6;
        font-size: 18px;
    }
    .section-10 .row:nth-of-type(5) {
        margin-top: 24px;
    }
    .section-10 .row:nth-of-type(5) p {
        width: calc(100% + 20px);
        margin-left: -10px;
        padding: 12px 20px 12px 16px;
    }

    .section-11 {
        padding-top: 48px;
        padding-bottom: 10px;
    }
    .section-11 h2 {
        margin-bottom: 48px;
        line-height: 1.6;
        font-size: 32px;
        text-align: left;
    }
    .section-11 .row:nth-of-type(1) {
        margin-bottom: 24px;
    }
    .section-11 .box {
        margin-bottom: 0;
        padding: 24px;
        flex-direction: column;
    }
    .section-11 .box h4 {
        padding-right: 0;
        font-size: 22px;
    }
    .section-11 .box img {
        margin-bottom: 24px;
    }
    .section-11 .box p {
        line-height: 1.6;
        font-size: 18px;
    }
    .section-11 .box p:last-child {
        margin-bottom: 0;
    }

    .section-12 {
        padding-top: 48px;
        padding-bottom: 48px;
    }
    .section-12 h3 {
        margin-bottom: 24px;
        line-height: 1.6;
        font-size: 32px;
    }
    .section-12 p {
        margin-top: 24px;
        line-height: 1.6;
        font-size: 18px;
    }

    .section-13 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .section-13 .newsletter-title {
        padding-top: 48px;
    }
    .section-13 .newsletter-title h3 {
        margin-bottom: 24px;
        line-height: 1.6;
        font-size: 32px;
    }
    .section-13 .newsletter-title picture,
    .section-13 .newsletter-title img {
        width: 100%;
        margin: 0;
    }
    .section-13 .newsletter-content {
        padding: 0 24px;
    }
    .section-13 .newsletter-content .row {
        row-gap: 0;
    }
    .section-13 .newsletter-content .row .column {
        align-items: flex-start;
    }
    .section-13 .newsletter-content .row .column:nth-of-type(1) {
        padding-top: 24px;
    }
    .section-13 .newsletter-content h4 {
        margin-top: 0;
        margin-bottom: 24px;
        line-height: 1.6;
        font-size: 22px;
        text-align: left;
    }
    .section-13 .newsletter-content p {
        line-height: 1.6;
        font-size: 18px;
    }
    .section-13 .newsletter-form {
        padding: 24px;
    }
    .section-13 .newsletter-form .subscribe-form-container {
        height: auto;
    }
    .section-13 .newsletter-form p {
        line-height: 1.6;
        font-size: 18px;
    }

    .section-14 {
        padding-top: 48px;
        padding-bottom: 10px;
    }
    .section-14 h2 {
        margin-bottom: 48px;
        line-height: 1.6;
        font-size: 32px;
    }
    .section-14 .row .column {
        padding: 24px;
    }

    .section-15 {
        padding: 48px 12px 15px;
    }
    .section-15 table:not(.table-mobile) {
        display: none;
    }
    .section-15 table.table-mobile {
        display: block;
        background-color: #fff;
        border-radius: 16px;
    }
    .section-15 table.table-mobile th,
    .section-15 table.table-mobile td {
        padding: 18px 8px;
        font: 600 15px/24px Inter;
        text-align: center;
        color: #1b1f27;
    }
    .section-15 table.table-mobile thead tr th:nth-of-type(1) {
        border-top-left-radius: 16px;
        border-top-right-radius: 0;
    }
    .section-15 table.table-mobile thead tr th:nth-of-type(2) {
        padding-top: 10px;
        border-top-right-radius: 16px;
        border-top-left-radius: 0;
    }
    .section-15 table.table-mobile th {
        font-family: InterBold;
        background-color: #f9ddcc;
        border-radius: 16px 16px 0 0;
    }
    .section-15 table.table-mobile th img {
        margin-bottom: 12px;
    }
    .section-15 table.table-mobile.green tr td:nth-of-type(2) {
        color: #02660e;
    }
    .section-15 table.table-mobile.red tr td:nth-of-type(2) {
        color: #e13333;
    }
    .section-15 table.table-mobile tr:nth-child(2n+2) td {
        background-color: #faf6ee;
    }
    .section-15 table.table-mobile tbody tr:last-child td:nth-of-type(1) {
        border-bottom-left-radius: 16px;
    }
    .section-15 table.table-mobile tbody tr:last-child td:nth-of-type(2) {
        border-bottom-right-radius: 16px;
    }
    .section-15 .row.mobile {
        display: flex;
    }
    .section-15 .row.mobile h3 {
        margin-bottom: 36px;
        font: 700 22px/1.6 MontserratBold;
        color: #111;
        text-align: center;
    }

    .section-16 {
        padding: 48px 10px 10px;
    }
    .section-16 h2 {
        padding-left: 0;
        line-height: 1.6;
        font-size: 28px;
    }
    .section-16 .row {
        flex-direction: column-reverse;
    }
    .section-16 .row .column:nth-of-type(1) {
        width: 100%;
    }
    .section-16 .box {
        width: 100%;
        padding: 24px;
    }
    .section-16 .box:last-child {
        margin-bottom: 0;
    }
    .section-16 .box p.strong {
        font: 700 22px/1.6 MontserratBold;
    }
    .section-16 .box p.strong img {
        width: 24px;
        height: 24px;
        margin-right: 24px;
    }
    .section-16 .box ul {
        padding-left: 48px;
    }
    .section-16 .box ul li {
        line-height: 1.6;
        font-size: 18px;
    }
    .section-16 .row .column img:not(:last-child) {
        margin-bottom: 10px;
    }

    .section-17 {
        padding-top: 48px;
        padding-bottom: 10px;
    }
    .section-17 .column {
        width: 100%;
    }
    .section-17 h3 {
        line-height: 1.6;
        font-size: 28px;
    }
    .section-17 h3 small {
        line-height: 1.6;
        font-size: 22px;
    }
    .section-17 p {
        line-height: 1.6;
        font-size: 18px;
    }
    .section-17 img {
        display: none;
    }
    .section-17 img.mobile-img {
        display: block;
        position: relative;
        top: unset;
        right: unset;
        margin-top: 24px;
    }

    .section-18 {
        padding-top: 48px;
        padding-bottom: 10px;
    }
    .section-18 h3 {
        line-height: 1.6;
        font-size: 32px;
    }
    .section-18 p {
        margin-top: 24px;
        line-height: 1.6;
        font-size: 18px;
    }
    .section-18 p.small {
        line-height: 1.6;
        font-size: 16px;
    }
    .section-18 .subscribe-form-container {
        height: auto;
    }
}

#wr_footer {
    font-family: Inter;
    font-size: 16px;
}

/*  ORDER FORM  */
#order_form * {
    font-family: Inter;
}
#order_form .header {
    background-image: none;
}
#order_form .header::before,
#order_form .header::after {
    display: none;
}
form.form_panel,
form.form_panel * {
    box-sizing: border-box !important;
}

form.form_panel {
    margin-top: 100px;
    width: 100%;
    max-width: 700px;
    margin: 45px auto 0;
    color: #fff;
    font-family: Inter;
    display: block;
    background-color: rgba(0,0,0,.1);
}

form.form_panel .header {
    color: #FADDBC;
    text-align: center;
    background-color: transparent;
}

form.form_panel p {
    text-align: left;
}

form.form_panel .checkbox a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dotted #fff;
}

form.form_panel .checkbox a:hover,
form.form_panel .checkbox a:focus,
form.form_panel .checkbox a:active {
    border-bottom: 1px solid #fff;
}

form.form_panel .radio_buttons .buttons_left {
    width: 50%;
    float: left;
}

form.form_panel .radio_buttons .buttons_right {
    width: 50%;
    float: right;
}

form.form_panel .radio_buttons input[type="radio"] {
    width: 16px;
    height: 16px;
    margin-right: 10px;
}

@media all and (max-width: 560px) {

    form.form_panel .radio_buttons .buttons_left,
    form.form_panel .radio_buttons .buttons_right {
        width: 100%;
        float: none;
    }
}

.form_control .txtinput {
    background-color: #fff;
    width: 100%;
}

.form_control .select_wrapper {
    background-color: #fff;
    max-width: 280px;
}

#sum {
    max-width: 280px;
    width: 100%;
}

@media all and (max-width: 740px) {
    #order_form #right {
        padding-left: 0 !important;
    }

    form.form_panel {
        width: 90%;
        margin: 0 auto;
        padding: 5%;
    }

    form.form_panel .txtinput {
        width: 100%;
        padding: 14px 2%;
    }

    .form_control .select_wrapper select {
        width: 90%;
    }
    .form_cols {
        padding-left: 0 !important;
    }
}

